.section-badges {
  .badges__heading {
    text-align: center;
    margin-bottom: 50px;
    font-size: 40px;
    font-weight: 600;
  }

  .badges__grid {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 40px 20px;
    @media (max-width: 749px) {
      gap: 24px 16px;
    }
    @media (max-width: 379px) {
      gap: 20px 10px;
    }
  }

  .badge__item {
    min-width: 234px;
    @media (max-width: 749px) {
      min-width: 100px;
    }
    @media (max-width: 379px) {
      min-width: 80px;
    }
  }

  .badge__icon {
    img, svg {
      display: block;
      width: 130px;
      height: 130px;
      object-fit: contain;
      margin: 0 auto;
      @media (max-width: 749px) {
        width: 100px;
        height: 100px;
      }
      @media (max-width: 379px) {
        width: 80px;
        height: 80px;
      }
    }
  }

  .badge__title {
    font-weight: 500;
    font-size: 18px;
    line-height: 1;
    margin: 25px 0 0;
    text-align: center;
    text-transform: uppercase;
    @media (max-width: 749px) {
      font-size: 14px;
      margin: 12px auto 0;
      line-height: 20px;
    }
    @media (max-width: 379px) {
      font-size: 12px;
      margin: 12px auto 0;
      line-height: 16px;
    }

    br {
      @media (min-width: 750px) {
        display: none;
      }
    }
  }
}